<p>
  <mat-toolbar color="primary">
    <span>Investment Tracker</span>
    <span class="example-spacer"></span>
    <button mat-raised-button (click)="logout()"> 
      LOGOUT&nbsp;<mat-icon>exit_to_app</mat-icon>
    </button>
  </mat-toolbar>
</p>
  
  